← Clasificacións
Limpar

Ireland

Ulster Senior Cup Group 2

#EquipoPWDLPDPtsForma
1Instonians RFC3300–14WW
2Clogher Valley RFC3201–10WWL
3Ballymena RFC3102–6LLW
4Queen’s University RFC3003–-4LL

Fonte: Ulster Rugby · consultado 14 de out., 17:50 · Forma: os cinco últimos resultados que temos, o máis recente á dereita.

Partidos e resultados →

Cada táboa é a clasificación publicada pola propia liga, cos seus bonus, sancións e desempates. BP aparece onde a liga o publica; no resto xa está en Pts.